<svg width="9" height="9" viewBox="0 0 9 9" fill="none" xmlns="http://www.w3.org/2000/svg">
  <path d="M4 8.06062C4.19526 8.25588 4.51184 8.25588 4.7071 8.06061L7.88905 4.8786C8.08431 4.68334 8.08431 4.36676 7.88905 4.1715C7.69378 3.97624 7.3772 3.97624 7.18194 4.1715L4.35354 6.99996L1.52509 4.17155C1.32982 3.97629 1.01324 3.9763 0.817979 4.17156C0.622719 4.36682 0.622722 4.68341 0.817986 4.87867L4 8.06062ZM3.85354 6.99997L3.85355 7.70707L4.85355 7.70706L4.85354 6.99996L3.85354 6.99997Z" fill="#4AC985"/>
</svg>
